## ECA Recipe: Combined Conditions

ID: eca_lib_0002

This means:

      - event 1: action "do something" is executed if condition 1 and condition 2 are both TRUE
      - event 2: do something is executed when condition 3 or condition 4 is TRUE
      - event 3: do something is executed when condition 5 or 6 AND condition 7 or 8 are TRUE

      With that pattern, you can achieve all possible combinations of AND and OR conditions

### Installation

```shell
composer require drupal-eca-recipe/eca_lib_0002
cd web && php core/scripts/drupal recipe ../vendor/drupal-eca-recipe/eca_lib_0002
```